@charset "UTF-8";
/* FIAT CAFFE css */

/* @group basic */
img {
	border: none;
}
.sfont{
	font-size: 10px;
}
.entry-date{
	color: #666;
}
.event_term{
	color: #B50937;
}
div.blogpost a:link,div.blogpost a:visited,.rlink{
	color: #B50937 !important;
}
div.blogpost a:hover{
	color: #666666 !important;
}

p.right{
	text-align: right;
}
p.left{
	text-align: left;
	margin-left: -7px;
}

/* @end */
/* @group page */
body{
	background: #E6E6E6;
}
div#page_whole{
	width: 100%;
	background: /*url("https://fiatcaffe.jp/img/bg__lupincaffe.jpg") no-repeat -315px top*/ #fff;
	background-size: 1622px; 
}
div#page_w_bg_l{
	width: 940px;
	background: url(../../img/common/bg_v_side.png) repeat-y left top #fff;
	margin: 0 auto !important;
}
div#page_w_bg_l_2{
	width: 950px;
	/* background: url(../../img/common/bg_v_side_top.png) no-repeat left top #fff; */
	background: #fff;
}
div#page_w_bg_r{
	width: 900px;
	margin: 0 0 0 40px !important;
	background: url(../../img/common/bg_v_side_r.png) repeat-y 580px top;
}
div#page_w_bg_r_2{
	width: 900px;
	background: url(../../img/common/bg_v_side_r_top.png) no-repeat 580px top;
}

div#page_w{
	width: 900px;

}
/* @end */

/* @group header */
div.header_w{
	width: 888px;
	height: 115px;
	margin: 0 0 0 12px;
	padding: 0 0 0 0;
	overflow: hidden;
}
div.header_w p{
	margin: 0;
	padding: 0;
	border: none;
}
div.header_l{
	width: 385px;
	height: 78px;
	margin: 30px 0 0 0;
	text-align: left;
}

div.header_r{
	width: 320px;
	float:  right;
	text-align: left;
	/*background: url(../../img/common/bg_v_side_r.png) repeat-y 1px top;*/
}
div.header_r_in{
	width: 300px;
	position: relative;
	margin-left: 20px;
}
/*div.carpic{
	width: 300px;
	height: 133px;
	position: absolute;
	z-index: 44;
}*/

/* @end */

/* @group navigation */
div#gnavi{
	width: 568px;
	margin-left: 5px;
	padding-top: 18px;
}
div#gnavi ul{
	width: 100%;
	height: 26px;
	margin: 0;
	padding: 0;
	/*overflow: hidden;*/
}

div#gnavi ul{
	width: 100%;
	height: 26px;
	margin: 0;
	padding: 0;
	/*overflow: hidden;*/
}
div#gnavi li{
	width: auto;
	list-style-type: none;
/*	margin: 0 26px 0 0 !important; */
	margin: 0 18px 0 0 !important;
	padding: 0 !important;
	border: none !important;
	float: left;
}
div#gnavi li.end{
	margin-right: 0;
}

/* @end */

/* @group notice */
div.notice{
	margin: 8px 0 12px 0;
	padding: 5px;
	color: #222;
	background-color: #eee;
	line-height: 150%;
}
/* @end */

/* @group utilities */
div#utilities_w{
	width: 320px;
	min-height: 200px;
	float: right;
	clear: right;
	margin: 0 !important;
	padding: 24px 0 0 0;
	background: url(../../img/common/bg_h_side.png) no-repeat 24px top;
}
div#utilities{
	width: 300px;
	margin-left: 20px;
}
div.sidebnr{
	margin-bottom: 3px;
}
/* picasa */
div.picasa_thumb{
/*	text-align: center; */
}
img.picasa-widget-img{
	margin: 2px 4px;
}
/* cbnr */
ul#lineup{
	margin: 0;
	padding: 0;
}
ul#lineup li{
	width: 300px;
	height: 101px;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/* @end */

/* @group main_content */

/* @group search */
div.search dt a{
	color: #B50937;
	font-weight: bold;
}


/* @end */

/* @group event_list */
div.list_w{
	width: 100%;
	margin: 0 0 1.5em 16px;
	overflow: hidden;
}
div.list_l{
	width: 100px;
	float: left;
}
div.list_r{
	width: 410px;
	float: right;
}
div.list_r h2{
	margin-top: 32px !important;
}
/* @end */
/* @group event */
div.event_title h2 {
	margin: 12px 0 0 0;
	font-size: 150%;
}
div.event_title{
	margin: 0;
	padding: 0;
}
div.entry-date{
	padding: 8px 0;
}
div.edate{
	padding: 6px 0 2px 0;
}
div.event_entry{
	width: 560px;
	margin: 6px 0 0 0 !important;
	border-top: 1px dotted #ddd;
}
img.attachment-event_sub{
	float:right;
	margin: 0 0 0.25em 0.5em;
}
div.main_pic{
	margin: 1em 0;
	text-align: right;
}
div.event_img{
	margin: 1.5em 0;
	text-align: center;
}
div.event_info{
/*	margin: 1em 0;	 */
}
/* @end */
/* @group news */
div.news_list{
	border-bottom: 1px dotted #ddd;
}
div.textBody h2 {
	margin: 1.6em 0 0.25em 0;
}
div.news_wrap{
	padding-top: 28px !important;
}

/* @end */

/* @group about-us */
div.abvl{
	margin: 0 0 2em 0!important;
	padding: 0 ;
}
h2.desc{
	margin-top: 0 !important;
}
div.about_w{
	width: 560px;
	height: 145px;
	position: relative;
	margin: 0 0 10px 0;
}
div.about_f{
	width: 560px;
	height: 145px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}
div.bg_2f{ margin-top: 16px; background-image: url(../../img/about-us/bg_2f.jpg); }
div.bg_1f{ background-image: url(../../img/about-us/bg_1f.jpg); }
div.bg_bf{ background-image: url(../../img/about-us/bg_bf.jpg); }
div.about_sec{
	margin: 1.5em 0 0 0 !important;
	padding: 1.5em 0 0 0;
	border-top: 1px dotted #ccc;

}
div.about_sec h3{
	margin: 0 0 0.5em 0;
}
div.about_sec_w{
	width: 100%;
	overflow: hidden;
}
div.about_sec_w p{
	margin-bottom: 0;
}
div.about_sec_l{
	width: 350px;
	float: left;
}
div.about_sec_r{
	width: 200px;
	float: right;
}
div.about_subimg{
	width: 560px;
	margin-top: 12px;
}
div.about_subimg img{
	margin-right: 10px;
}
div.about_subimg img.end{
	margin-right: 0;
}
p.about_navi{
	width: 555px;
	margin: 1em 0 !important;
	padding-bottom: 0.9ssem;
	border-bottom: 1px dotted #ccc;
}
p.noline,div.noline{
	border-bottom: none !important;
}

/* @end */

div#content_in{
	width: 560px;
	min-height: 200px;
	margin-top: 12px;
	margin-left: 12px;
}

/* @group eat-drink */
div.eat_w{
	width: 560px;
	height: 110px;
	position: relative;
	margin: 0 0 10px 0;
}
div.eat_f{
	width: 560px;
	height: 110px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}
div.bg_sp{ margin-top: 16px; background-image: url(../../img/eat-drink/bg_sp.jpg); }
div.bg_lu{ background-image: url(../../img/eat-drink/bg_lu.jpg); }
div.bg_cf{ background-image: url(../../img/eat-drink/bg_cf.jpg); }
div.bg_dn{ background-image: url(../../img/eat-drink/bg_dn.jpg); }

div.eat_lead_w{
	width: 560px;
	margin-bottom: 12px;
	overflow: hidden;
}
div.eat_lead_l{
	width: 260px;
	float: left;
}
div.eat_lead_r{
	width: 290px;
	float: right;
	margin-top: 1px;
}
div.eat_leadsp_w{
	width: 560px;
	margin-bottom: 12px;
	overflow: hidden;
}
div.eat_leadsp_l{
	width: 290px;
	float: left;
	margin-top: 45px;
}
div.eat_leadsp_r{
	width: 260px;
	float: right;
}

div.menu{
	line-height: 150%;
	padding-bottom: 2px;
	border-bottom: 1px dotted #ccc;
}
div.menu dl{
	width: 240px;
	margin: 0 0 0 14px;
	padding: 0;
	border: none;
	overflow: hidden;
}
div.menu dt{
	font-weight: normal;
	width: 160px;
	margin: 0 0 0 0;
	padding: 0 0 12px 2px;
	float: left;
	border: none;
}
div.menu dl{	width: 310px;	}
div.menu dt{	width: 180px;	}
div.dinner dl{	width: 390px;	}
div.dinner dt{	width: 300px;	}
div.menu dd{
	width: 80px;
	margin: 0;
	padding: 0 0 12px 0;
	border: none;
	float: left;
}
div.menu p{
	padding-left: 14px;
	padding-right: 14px;
}
div.menu h3{
	margin: 16px 0 12px 0;
	padding-left: 16px;
}
div.menu ul{
	width: 520px;
	margin: 0;
	padding: 0 0 0 18px;
}
div.menu ul li{
	margin:  0 0 12px 12px;
}
div.eat_subimg{
	width: 560px;
	margin-bottom: 16px;
}
div.eat_subimg img{
	margin-right: 9px;
}
div.eat_subimg img.end{
	margin-right: 0;
}
div.sp{
	padding-bottom: 0;
}
div.menu p.sp{
	margin-bottom: 0;
}
/* @end */

/* @group access&map */
div.address_w_t{
	width: 560px;
	height: 12px;
	margin-top: 16px;
}
div.address_w_b{
	width: 560px;
	height: 12px;
}
div.address_s{
	line-height: 160%;
	margin-top: 16px;
	padding-top: 8px;
	border-top: 1px dotted #ccc;
	padding-bottom: 8px;
	border-bottom: 1px dotted #ccc;
	padding-left: 12px;
}
div.address{
	width: 560px;
	background: url(../../img/access/box_mid.png) repeat-y;
	padding: 2px 18px;
	line-height: 160%;
}
h3.access{
	margin-bottom: 0.25em;
	padding-left: 10px;
}
div.access_s{
	width: 560px;
	padding: 20px 0 0 0;
	background: url(../../img/common/bg_h_navi.png) no-repeat center top;
	line-height: 160%;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #ccc;
}
div.access_w{
	width: 560px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #ccc;
	line-height: 160%;
	overflow: hidden;
}
div.access_l{
	color: #B50937;
	width: 140px;
	float: left;
}
div.access_r{
	width: 400px;
	margin-right: 10px;
	float: right;
}
div.access_s div,div.access_l div,div.access_r div{
	padding-left: 10px;
}
/* @end */
div#entry_wrap{
	color: #444;
	width: 100%;
	padding: 20px 0 0 0;
	background: url(../../img/common/bg_h_navi.png) no-repeat center top;
}

/* @group fiat-goods */
div.goods_pic{
	margin: 1.5em 0 0 0;
}
div.goods_list{
	border-bottom: 1px dotted #ccc;
}
table.goods{
	width: 560px;
	margin: 12px 0 0 0;
	border: none;
}
table.goods td{
	border: none;
	padding: 4px 0 4px 15px;
}
table.goods td.img{
	width: 225px;
	padding: 6px 0;
	text-align: center;
}
table.goods td.wide{
	padding-top: 12px;
	padding-bottom: 12px;
}
table.goods td.wide2{
	padding-top: 14px;
	padding-bottom: 14px;

}
table.goods h3{
	color: #B50937;
	margin: 0 0 0 0;
	line-height: 140%;
}
table.goods h3 span{
	font-size: 12px;
}
table.goods p{
	margin: 0;
}

/* @end */
/* @group blog post */
.aligncenter,
div.aligncenter {
   margin: 8px 0;
   display: block;
   margin-left: auto;
   margin-right: auto;
}

.alignleft {
   display: block;
   margin: 8px 0;
   float: left;
   margin-left: 0;
   margin-right: auto;
}

.alignright {
   display: block;
   margin: 8px 0;
   float: right;
   margin-left: auto;
   margin-right: 0;

}


p.attachment{
	padding-top: 16px;
	text-align: center;
}
div.blogpost{
	padding: 0 14px;
}
div.newstitle{
	margin-top: 8px;
}
/* @end */

/* @end */

/* @group footer */
div#content{
	padding-bottom: 100px;
	background: url(../../img/common/footer_bg.gif) no-repeat center bottom;
}
div#footer{
	width: 100% !important;
	max-width: none !important;
	overflow: hidden;
}
div.footer_w_bg{
	width: 100%;
	position: relative;
	height: auto;
	background: #E6E6E6;
	overflow: hidden;
}
div.footer_w{
	width: 940px;
	margin: 20px auto 12px auto;
	overflow: hidden;
}
div.footer_l{
	width: 210px;
	margin-left: 40px;
	float: left;
}
/*div.footer_c{
	width: 320px;
	margin-top: 22px;
	line-height: 100%;
	text-align: right;
	float: right;
}*/
div.footer_r{
	margin-top: 22px;
	text-align: right;
	float: right;
}
div#footer {
	padding: 1px 0 1em;
}
div#footer a {
	color: #999;
	text-decoration: none;
}
div#footer a:hover {
	color: #B50937;
}
div#footer address {
	text-align: right;
}

/* @end */

/* @group rounded corner */

/* @end */


/* clearfix */
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix{display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}

/* sns link 2011.07.22 */

.boxright{
	width:302px;
	padding:10px 0 0 0px;
	margin:0 0px 0 0px;
}
.boxright dt{float:left;width:70px;height:30px;line-height:30px;}
.boxright dd{float:left;}

ul.box-banner-icon {
	margin-top:10px;
	margin-left:0px;
	display: inline;
}
ul.box-banner-icon li {
	display: inline;
	margin: 8px 8px 0 0;
}
ul.box-banner-icon li a:hover img {
	filter: alpha(opacity=50);
	opacity:0.5;
}

/* banner etc... 2014.06.12 */
.header_l_box{
	float: left;
	width: 560px;
}

div.header_c {
	padding: 54px 0 0 24px;
}


/* menuList 2014.06.25 */
div.menuList dl{
	width: 510px;
	border: none;
	padding: 0 0 0 10px;
	border-bottom: 1px dotted #CCCCCC;
}

div.menuList dt{
	width: 400px;
	float: left;
	padding: 0 0 12px 0;
	margin: 0;
	border: none;
	font-weight: normal;
	color: #666;
}

div.menuList dd{
	width: 100px;
	float: left;
}


/*-----------------------------------------------------------------------*/
/*20141006 new FIAT CAFFE*/
/*-----------------------------------------------------------------------*/
a:hover img{
	opacity:0.7;
	-webkit-transition: opacity 0.2s linear 0s;
	   -moz-transition: opacity 0.2s linear 0s;
	    -ms-transition: opacity 0.2s linear 0s;
	     -o-transition: opacity 0.2s linear 0s;
	        transition: opacity 0.2s linear 0s;
}

div#header{
	padding: 30px 0 0;
}

/*ヘッダーナビ*/
.util-navigation {
	width: auto;
	position: absolute;
	top: 0;
	right: 0;
}

.util-navigation > ul {
	width: 100%;
	height: 100%;
	margin: 0;
	list-style-type: none;
}

.util-navigation > ul > li {
	float: left;
	margin-left: 1px;
	width: 102px;
	height: 100%;
	line-height: 25px;
}

.util-navigation > ul > li:first-child {
	margin-left: 0;
}

.util-navigation > ul > li > a {
	display: block;
	width: 100%;
	height: 100%;
	background: #afafaf;
	color: #fff;
	font-size: 12px;
	text-align: center;
	transition: background 300ms;
	-moz-transition: background 300ms;
	-webkit-transition: background 300ms;
	-o-transition: background 300ms;
}

.util-navigation > ul > li.darkgray {
    width: 120px;
}

.util-navigation > ul > li.darkgray > a {
    background: none repeat scroll 0 0 #888;
}

.util-navigation > ul > li:hover > a {
	background: #a10000;
}




/*モーダルフォーム*/
.noscroll {
	overflow: hidden;
}

.mfForm.modal {
	display: none;
	position: relative;
	z-index: 999999;
}

.mfForm .modalBody {
	position: fixed;
	z-index: 1010;
	width: 980px;
	background-color: #fff;
	padding: 20px 20px 0 0;
	margin: -250px auto 0;
	top: 50%;
	left: 50%;
	margin-left: -500px;
}

#formiframe {
	width: 980px;
	height: 500px;
	-webkit-overflow-scrolling: touch;
}

.mfForm p.close {
	position: absolute;
	z-index: 901;
	height: 20px;
	width: 20px;
	line-height: 20px;
	font-size: 20px;
	background-color: #444;
	color: #fff;
	top: 0;
	right: 0;
	text-align: center;
	line-height: .9;
	font-weight: lighter;
	padding: 0;
	font-family: Arial, Verdana, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;
	margin: 0;
	cursor: pointer;
}

#formiframe iframe {
	width: 980px;
	height: 500px;
	overflow: auto;
	border: none;
	display: block;
}

.mfForm .modalBK {
	position: fixed;
	z-index: 1009;
	height: 100%;
	width: 100%;
	min-width: 1024px;
	background: url(../../img/common/bk_black_opacity.png);
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	overflow: hidden;
}

div#gnavi a[class*="gnaviItem"]{
	height: 26px;
	overflow: hidden;
	display: block;
}

div#gnavi .gnaviItem01{
	background: url(../../img/common/navi_aboutus_on.gif) no-repeat center top;
	width:160px;
}

div#gnavi .gnaviItem02{
	background: url(../../img/common/navi_project_on.gif) no-repeat center top;
	width:126px;
}

div#gnavi .gnaviItem03{
	background: url(../../img/common/navi_culture_on.gif) no-repeat center top;
	width:160px;
}

div#gnavi .gnaviItem01 img,
div#gnavi .gnaviItem02 img,
div#gnavi .gnaviItem03 img{
	opacity :1;
	-webkit-transition: opacity 0.2s linear 0s;
   -moz-transition: opacity 0.2s linear 0s;
    -ms-transition: opacity 0.2s linear 0s;
     -o-transition: opacity 0.2s linear 0s;
        transition: opacity 0.2s linear 0s;
}

div#gnavi li:hover .gnaviItem01 img,
div#gnavi li:hover .gnaviItem02 img,
div#gnavi li:hover .gnaviItem03 img,
div#gnavi li .gnaviItem01.active img,
div#gnavi li .gnaviItem02.active img,
div#gnavi li .gnaviItem03.active img{
	opacity :0;
	-webkit-transition: opacity 0.2s linear 0s;
   -moz-transition: opacity 0.2s linear 0s;
    -ms-transition: opacity 0.2s linear 0s;
     -o-transition: opacity 0.2s linear 0s;
        transition: opacity 0.2s linear 0s;
}

div#gnavi .pulldownMenu{
	position:relative;
}

div#gnavi .pulldownMenu .gnavi__subList{
	position: absolute;
	z-index: 100;
	top: 100%;
	right: 0;
	width: 240px;
	display: none;
}

div#gnavi .pulldownMenu:hover .gnavi__subList{
	display: block;
}

div#gnavi .gnavi__subList > li {
  width: 100%;
  position: relative;
  padding: 5px;
	text-align: center;
}

div#gnavi .gnavi__subList li{
  background:  #fff;
	transition: background 0.3s;
	-moz-transition: background 0.3s;
	-webkit-transition: background 0.3s;
	-o-transition: background 0.3s;
}

div#gnavi .gnavi__subList li:hover{
	background:  #B50937;
}

div#gnavi .gnavi__subTitle,
div#gnavi .gnavi__subList > li a{
	display: block;
	border-top: 1px dotted #ccc;
	border-left: 1px dotted #ccc;
	border-right: 1px dotted #ccc;
	color: #B50937;
	height: 50px;
	padding:  1.4em 1em;
  text-align: left;
  font-weight: normal;
  position: relative;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

div#gnavi .gnavi__subList li:hover .gnavi__subTitle,
div#gnavi .gnavi__subList > li:hover > a{
	color: #fff;
}

.icon_naviArrow{
	background: url(../../img/common/navi_arrow.png) no-repeat center top;
	position: absolute;
	top: 0;
	right: 8px;
	bottom: 0;
	margin: auto;
	width: 7px;
	height: 11px;
}

div#gnavi .gnavi__subList > li:hover .icon_naviArrow{
	background-position: 0 -11px;
}

div#gnavi .gnavi__subList > li:last-of-type > .gnavi__subTitle,
div#gnavi .gnavi__subSubList > li:last-of-type > a{
	border-bottom: 1px dotted #ccc;
}

div#gnavi .gnavi__subSubList{
	position: absolute;
	display: none;
	top:0;
	left: 100%;
	width: 271px;
}

div#gnavi .gnavi__subList > li:hover > .gnavi__subSubList{
	display:block;
}

div#gnavi .gnavi__subSubList >li{
	position: relative;
	display: table;
	width: 100%;
}


div#gnavi .gnavi__subSubList > li > a {
	display: table-cell;
	height: 50px;
	padding: 0 8px;
	vertical-align: middle;
}

div#gnavi .gnavi__subSubList >li:hover a{
	color: #fff;
}

.newsImg{
	position: relative;
	display: block;
	margin-bottom: 5px;
	line-height: 0;
	overflow: hidden;
}


.newsImg > .newsImg__overlay{
	position: absolute;
	left: 0;
	bottom: 0;
	height: 100px;
	width: 100%;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	padding: 10px;
	background-color: rgba(179, 5, 11, 0.8 );
	line-height: 1;
	-webkit-transition: height .2s linear 0s;
   -moz-transition: height .2s linear 0s;
    -ms-transition: height .2s linear 0s;
     -o-transition: height .2s linear 0s;
        transition: height .2s linear 0s;
}

.newsImg:hover > .newsImg__overlay{
	position: absolute;
	left: 0;
	bottom: 0;
	height: 240px;
	width: 100%;
	-webkit-transition: height .2s linear 0s;
	   -moz-transition: height .2s linear 0s;
	    -ms-transition: height .2s linear 0s;
	     -o-transition: height .2s linear 0s;
	        transition: height .2s linear 0s;
}

.lte-ie9 .newsImg:hover > .newsImg__overlay{
	height: 100px; !important
}

.newsImg__title{
	color: #fff;
	font-size: 20px;
}

.newsImg__date{
	font-size: 15px;
}

.newsImg__extractWrap{
	background: #fff;
	padding: 5px;
	font-size: 14px;
	line-height: 1.7em;
	color: #666;
	width: 530px;
	height: 150px;
	position: absolute;
	top :260px;
	left: 10px;
	opacity:0;
	-webkit-transition: top .2s linear 0s, opacity .2s linear 0s;
   -moz-transition: top .2s linear 0s, opacity .2s linear 0s;
    -ms-transition: top .2s linear 0s, opacity .2s linear 0s;
     -o-transition: top .2s linear 0s, opacity .2s linear 0s;
        transition: top .2s linear 0s, opacity .2s linear 0s;
}

.newsImg:hover .newsImg__extractWrap{
	top: 70px;
	opacity:1;
	-webkit-transition: top .2s linear 0s, opacity .2s linear 0s;
   -moz-transition: top .2s linear 0s, opacity .2s linear 0s;
    -ms-transition: top .2s linear 0s, opacity .2s linear 0s;
     -o-transition: top .2s linear 0s, opacity .2s linear 0s;
        transition: top .2s linear 0s, opacity .2s linear 0s;
}

.newsImg__extractWrap img,
a:hover .newsImg__extractWrap img{
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	opacity: 1;
}

.newsImg__read{
	position: absolute;
	right: -110px;
	bottom: 15px;
	line-height: 1;
	width: 100px;
	text-align: center;
	padding: 5px 10px;
	background-color: rgb(179,5,11);
	color: #fff;
	z-index: 2;
		-webkit-transition: right .2s linear 0s;
	   -moz-transition: right .2s linear 0s;
	    -ms-transition: right .2s linear 0s;
	     -o-transition: right .2s linear 0s;
	        transition: right .2s linear 0s;
}

.newsImg:hover .newsImg__read{
	right: 15px;
	-webkit-transition: right .2s linear 0s;
   -moz-transition: right .2s linear 0s;
    -ms-transition: right .2s linear 0s;
     -o-transition: right .2s linear 0s;
        transition: right .2s linear 0s;
}

.lte-ie9 .newsImg:hover .newsImg__read,
.lte-ie9 .newsImg:hover .newsImg__extractWrap{
	display: none; !important
}

.snsBtnArea{
	margin-top: 20px;
}

.copy{
	color: #999;
	font-size: 10px;
	font-weight: bold;
	display: inline-block;
	margin-left: 20px;
}

/* =======================================================

  Snippet

========================================================== */
/* clearfix
-------------------------------------------------- */
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix{display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}

/* text style
-------------------------------------------------- */
.red{color: #B50937;}
.white{color:#FFFFFF;}
.small{font-size: 10px;}
.large{font-size: 15px;}
.bold{font-weight:bold;}
.gray{color:#333333;}
.sunny{color:#E9BC59;}
.spred{color:#BA002F;}
.spred-bg{background:#BA002F;}
.caravanGreen{color: #128D45;}
.caravanGray{color: #535355;}
.caravanRed{color: #C92F07;}
.summerDrive{color:#469DB0;}
.lh0{line-height:0}
.lh1{line-height:1}

/* layout style
-------------------------------------------------- */
.center{text-align:center;}
.left{text-align:left;}
.right{text-align:right;}
.float_center{margin:0 auto;text-align:center;}
.float_right{float:right;}
.float_left{float:left;}
.top{vertical-align: top;}
.middle{vertical-align:middle;}
.bottom{vertical-align: bottom;}
.width100{width:100%;}
.width90{width:90%;}
.width80{width:80%;}
.width70{width:70%;}
.width60{width:60%;}
.width50{width:50%;}
.width40{width:40%;}
.width30{width:30%;}
.width20{width:20%;}
.width10{width:10%;}

/* display style
-------------------------------------------------- */
.none{display:none;}
.clear{clear:both;}
.displayTable{display:table;width:100%;}
.tableCell{display:table-cell;}

/* margin style
-------------------------------------------------- */
.mgn5{margin:5px;}
.mgn10{margin:10px;}
.mgn15{margin:15px;}
.mgn20{margin:20px;}
.mgn25{margin:25px;}
.mgn30{margin:30px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt25{margin-top:25px;}
.mt30{margin-top:30px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr25{margin-right:25px;}
.mr30{margin-right:30px;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml25{margin-left:25px;}
.ml30{margin-left:30px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb25{margin-bottom:25px;}
.mb30{margin-bottom:30px;}

/* padding style
-------------------------------------------------- */
.pad5{padding:5px;}
.pad10{padding:10px;}
.pad15{padding:15px;}
.pad20{padding:20px;}
.pad25{padding:25px;}
.pad30{padding:30px;}
.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}
.pt25{padding-top:25px;}
.pt30{padding-top:30px;}
.pr5{padding-right:5px;}
.pr10{padding-right:10px;}
.pr15{padding-right:15px;}
.pr20{padding-right:20px;}
.pr25{padding-right:25px;}
.pr30{padding-right:30px;}
.pl5{padding-left:5px;}
.pl10{padding-left:10px;}
.pl15{padding-left:15px;}
.pl20{padding-left:20px;}
.pl25{padding-left:25px;}
.pl30{padding-left:30px;}
.pb5{padding-bottom:5px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}
.pb25{padding-bottom:25px;}
.pb30{padding-bottom:30px;}

/*20141006 teaser*/

.teaser{
	background: url(../../img/index/bg_new_fiatcaffe.jpg) top center no-repeat;
	background-size: cover;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	display: none;
}

.teaserInner{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin:auto;
	/*max-width: 860px;*/
	max-height: 600px;
}

.teaserInner img{
	margin-bottom: 10px;
}
div[class*="teaserItem"]{
	position: absolute;
	max-width: 25%;
	line-height: 0;
}

.teaserItem01{
	top: 0;
	left: 0;
}

.teaserItem02{
	top: 0;
	right: 0;
}

.teaserItem03{
	bottom: 0;
	left: 0;
}

.teaserItem04{
	bottom: 0;
	right: 0;
}


/*#entry11 div#page_whole{
	display: none;
}*/